ISCS#FEP - Feature #2158
06/17/2022 10:10 AM - yanwei li

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: yanwei li % Done:
Category: Estimated time:
Target version: loT v1.0 Spent time:
Defect version:

06/06/2022

0%
Description

History

#1 - 06/27/2022 03:54 PM - yanwei li

- Status changed from New to In Progress
#2 - 07/05/2022 11:06 AM - yanwei li
#3 - 07/18/2022 10:26 AM - yanwei li
#4 - 07/29/2022 04:47 PM - yanwei li
#5 - 08/02/2022 05:23 PM - yanwei li
#6 - 08/11/2022 03:10 PM - yanwei li
#7 - 08/11/2022 03:52 PM - yanwei li
#8 - 08/12/2022 01:45 PM - yanwei li
#9 - 08/15/2022 10:53 AM - yanwei li
#10 - 09/15/2022 05:14 PM - yanwei li

- Target version changed from 3.1 to IoT v1.0
#11 - 05/05/2023 01:58 PM - xiangyang i

04/16/2025
- Status changed from In Progress to Resolved
